.background-shadows div {
  box-shadow: 50px 60px 80px 35px;
  width: 480px;
  height: 480px;
  position: absolute;
  top: -300px;
  z-index: -1;
  opacity: 0.7;
}
html.elisa-fi {
  min-height: 100%;
  background-image: linear-gradient(bottom, #f5f5f5, #ffffff 80%);
  background-image: -moz-linear-gradient(bottom, #f5f5f5, #ffffff 80%);
  background-image: -webkit-linear-gradient(bottom, #f5f5f5, #ffffff 80%);
  background-repeat: no-repeat, no-repeat;
}
html.elisa-fi .background-shadows div {
  color: #001F3B;
  background: #001F3B;
}
html.elisa-fi body {
  background-color: transparent;
}
